
QGIS Application - Feature request #4896

Add "Join table" button when right-clicking on a vector layer

2012-01-26 07:51 AM - Filipe Dias

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14710

Description

Add a "Join table" button when right-clicking on a vector layer. This would speed up the process of joining a table. ArcGIS, for example,

has this feature and it's quite useful to people who use table join a lot.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2016-06-09 09:05 PM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

Marking this as wont-fix. There hasn't been enough demand to implement it in 4 years and we're trying to de-clutter the interface as much as possible.
